<!DOCTYPE html>
<html>
	<head>

		<!-- Required meta tags -->
	    <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<!-- Bootstrap -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

		<title>Christiana Joy | Portfolio</title>

		<link rel="preconnect" href="https://fonts.gstatic.com">
		<link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&display=swap" rel="stylesheet">

		<link rel="preconnect" href="https://fonts.gstatic.com">
		<link href="https://fonts.googleapis.com/css2?family=Domine&display=swap" rel="stylesheet">

		<link rel="stylesheet" type="text/css" href="style.css
		">

		
	</head>
	<body>
		<div class="main container-fluid">

			<!-- NAVBAR -->

			<div class="pos-f-t bg-dark">
			  <div class="collapse" id="navbarToggleExternalContent">
			    <div class="p-4 text-center">
					<a class="nav-link active" href="#contactthedeveloper">Contact</a>
					<a class="nav-link" href="#myprojectsection">Projects</a>
					<a class="nav-link" href="./aboutme.html">About me</a>	
			    </div>
			  </div>
			  <nav class="navbar navbar-dark bg-dark">
			    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation">
			      <span class="navbar-toggler-icon"></span>
			    </button>
			  </nav>
			</div>

			<!-- JUMBOTRON -->

			<div class="jumbotron">
				<div class="row justify-content-center">
					<div class="info col-12 col-md-6">
						<img class="rounded-circle mx-auto d-block" width="250" src="./images/me.jpg">
					</div>
					<div class="info col-12 col-md-6">
						<h1 class="py-4 text-center">Hi! I'm Joy.</h1>
						<p class="py-4">I am a Software Developer. I've been developing applications for quite some time, and also teaching Full-Stack Web Development Course. For any future projects, I would happy to collaborate and deliver the best possible service I can provide. Check out my projects by clicking the button below:</p>
						<a href="#myprojectsection" class="btn btn-dark">link here</a>
					</div>
				</div>
			</div>

			<!-- PROJECTS  -->

			<div style="margin-bottom: 100px;"></div>

			<div class="project container" id="myprojectsection">
				<h1 class="text-center">Projects</h1>
				<p class="text-center">These are some of the projects I was able to accomplish</p>


	            <div class="row justify-content-center">
	                <div class="projs col-12 col-md-6 d-flex align-items-stretch">
	                	<div class="card">
							<img class="card-img-top" src="./images/csp2.jpg" alt="Card image cap">
							<div class="card-body">
								<h5 class="card-title">Booking System App</h5>
								<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
								<a href="https://paguejoy.gitlab.io/capstone2-pague/" target="_blank" class="btn btn-dark">link here</a>
							</div>
						</div>
	                </div>
	                <div class="projs col-12 col-md-6 d-flex align-items-stretch">
	                	<div class="card">
							<img class="card-img-top" src="./images/csp3.jpg" alt="Card image cap">
							<div class="card-body">
								<h5 class="card-title text">Budget Tracking App</h5>
								<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
								<a href="#" class="btn btn-dark">link here</a>
							</div>
						</div>
	                </div>
	            </div>
	        </div>
	        <div style="margin-bottom: 100px;"></div>


            <!-- CONTACT  -->

            <h1 class="text-center" id="contactthedeveloper">Contact the Developer</h1>
            <div class="contact row justify-content-center">
                <div class="col-sm-12 col-md-5">
                    <form>
                        <div class="form-group">
                            <label>Full Name</label>
                            <input type="text" class="form-control" placeholder="First-Last Name">
                        </div>
                        <div class="form-group">
                            <label>Email Address</label>
                            <input type="email" class="form-control" placeholder="Email">
                        </div>
                        <div class="form-group">
                            <label>Contact Number</label>
                            <input type="text" class="form-control" placeholder="11-digit mobile number">
                        </div>
                        <div class="form-group">
                            <label>Message</label>
                            <textarea class="form-control" placeholder="Message"></textarea>
                        </div>
                        <button type="submit" class="btn btn-dark btn-block">Send</button>
                    </form>
                </div>
            </div>
            <ul class="nav justify-content-center">
				<li class="nav-item">
				    <a class="nav-link active" href="#">Back to top</a>
				</li>
			</ul>
            <footer class="bg-dark">
            	<p class="text-center">Christiana Joy Pague &copy; 2021. All Rights Reserved</p>
            </footer>
		</div>
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	</body>
</html>

